.top{ background:url(../Images/show/sbg.jpg) no-repeat center top;}
.top .w1000{background:url(../Images/show/stop.jpg) no-repeat center top; height:405px;}
/*导航*/
.snav{ background-color:#ebebeb; color:#717171;}
.snav .w1000{ height:56px;}
.snav .stt{ line-height:56px;  font-size:26px; float:left; text-indent:15px;}
.snav .surl{ line-height:56px; float:right; padding-right:14px; text-align:right; width:auto; font-size:14px;}
.snav .surl a{ color:#717171;}
.snav .surl a:hover{ text-decoration:underline; }
.snav .surl span{ padding:0 3px;}

/*分页*/
.page{ height:30px; width:100%; overflow:hidden; text-align:center; margin:50px 0 100px 0;}
.page a,.page span{ width:30px; display:inline-block; text-align:center; line-height:30px; height:30px; margin:0 8px; font-family:Arial, Helvetica, sans-serif; font-size:20px; background:url(../Images/show/page.png) no-repeat; overflow:hidden;}
.page a{ color:#8d8cdd; background-position:0 0;}
.page span{ cursor:default;}
.page span,.page a:hover{ color:#ffffff; background-position:0 -30px;}

/*新闻*/
.scont{ width:968px; margin:auto; height:auto; min-height:400px; margin-top:63px; position:relative;}
.sn_nav{ width:100%; height:42px;  background:url(../Images/index/x.jpg) no-repeat 0px 13px; position:relative; overflow:hidden; }
.sn_nav a{ float:left; width:133px; line-height:40px; font-size:20px; color:#4a4a44; text-align:center; background:url(../Images/index/x.jpg) no-repeat right 13px;}
.sn_nav a:hover,.sn_nav a.hover{ color:#8d8cdd;}
.sn_nav a.hover{  font-weight:bold;}
.sn_nav .nav_link{ bottom:0px; height:2px; font-size:1px; position:absolute; width:134px; left:0px; background-color:#8d8cdd;}
.sn_list,.sw_list{ width:100%; height:auto; overflow:hidden; }
.sn_list{ margin-top:27px;}
.sn_list li{ float:left; border-bottom:solid 1px #eaeaea; height:72px; display:inline-block;  width:100%; font-size:16px; color:#646464; text-align:left; }
.sn_list li a{ float:left; width:780px; line-height:72px;  overflow: hidden; white-space: nowrap;text-overflow: ellipsis; color:#646464; }
.sn_list li font{ float:left; padding:0px 6px 0 7px; line-height:72px; }
.sn_list li div{ float:right; padding-right:7px;  line-height:72px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#b3b3b3;}
.sn_list li:hover{ background-color:#f5f5f5;}
.sw_list a{ color:#8d8cdd; text-decoration:underline; padding:0 2px;}

/*截图*/
.sj_list{ width:100%; height:auto; position:relative;}
.jt_box{ position:relative;width:100%; height:auto; overflow:hidden; padding-top:27px;}
.jt_box ul{ position:relative; width:1060px; left:0px; top:0px; height:auto; }
.jt_box li{ float:left; height:232px; width:309px; margin:0 26px 24px 2px; background:url(../Images/index/jbg.png) no-repeat left top; text-align:left;}
.jt_box li img{ width:306px; height:184px; float:left; transition:All 0.5s ease-in-out;    -webkit-transition:All 0.5s ease-in-out;    -moz-transition:All 0.5s ease-in-out;    -o-transition:All 0.5s ease-in-out; cursor:pointer;}
.jt_box li img:hover{transform:scale(1.06);   -webkit-transform:scale(1.06);    -moz-transform:scale(1.06);    -o-transform:scale(1.06);    -ms-transform:scale(1.06);}
.jt_box li p{ width:100%; line-height:48px; text-align:center; float:left; font-size:16px; color:#7c7c7c;}
.jt_box li p a{ float:left; line-height:48px; width:49.9%; text-align:center; color:#7c7c7c; text-decoration:underline;}

/*新闻内容*/
.show_title{ height:76px; border-bottom:solid 1px #d6d6d6; text-align:left;}
.show_title h1{ float:left; width:100%; line-height:32px; color:#555555; font-size:26px; overflow: hidden; white-space: nowrap;text-overflow: ellipsis; }
.show_title font{ color:#868686; float:left; width:100%; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:18px;}
.show_cont{ color:#646464; font-size:14px; width:100%; text-align:left; height:auto; overflow:hidden; margin:26px 0 160px 0; line-height:24px;}
.show_cont img{ padding:20px 0;}
/*资料*/
.zl_list{width:100%; height:auto; position:relative; overflow:hidden; }
.zl_list .zll_wp{ width:1060px; position:relative; float:left;height:auto; overflow:hidden; margin-top:67px; }
.zl_list .zll_wp li{ float:left; width:188px; height:234px; margin:0px 72px 33px 0; display:inline-block; cursor:pointer;}
.zl_list .zll_wp li div{background:url(../Images/show/zbg.jpg); width:100%; height:188px; overflow:hidden;}
.zl_list .zll_wp li div img{ width:188px; height:188px;}
.zl_list .zll_wp li p{ color:#646464; font-size:20px; text-align:center; line-height:46px;}

#p_zlinfo{ width:870px; height:600px; position:absolute; left:0px; top:0px; background-color:#f5f5f5; z-index:999; text-align:left; display:none;}
#p_zlinfo .pzl_wp{ width:100%; height:600px; position:relative; overflow:hidden;}
#p_zlinfo .zl_exit{ display:block; height:30px; text-indent:-9999px; width:30px; position:absolute; right:10px; top:10px; background:url(../Images/show/zlexit.jpg); cursor:pointer; z-index:3; background-color:#03C;}
#p_zlinfo .pz_left{ width:512px; height:600px; float:left;  background:url(../Images/show/zimgbg.jpg); }
#p_zlinfo .pz_left .pz_name{ margin:45px 0 8px 0; font-size:30px; color:#f14d5d; line-height:36px; padding:0 48px; overflow:hidden; height:36px;}
#p_zlinfo .pz_left .pz_name h1{ width:100%; float:left; line-height:36px; font-size:30px;}
#p_zlinfo .pz_left .pz_jj{ line-height:20px; height:40px; overflow:hidden; padding:0 48px; color:#646595; font-size:16px; }
#p_zlinfo .pz_left .pz_img{ position:absolute; bottom:0px; left:0px; height:512px; width:512px; overflow:hidden; text-align:center; background-position:center bottom; background-repeat:no-repeat;}
#p_zlinfo .pz_right{ height:600px; float:left; width:358px;}
#p_zlinfo .pz_right p{ line-height:22px; margin-left:34px; display:inline-block; color:#6e6e9e; font-size:16px; width:290px; float:left;}
#p_zlinfo .pz_right p.pzr_tt{ font-size:18px; font-weight:bold; line-height:24px; color:#f14d5d; margin-top:28px;}
#p_zlinfo .pz_right p.pz_stra{ margin-top:94px; float:left;}
#p_zlinfo .pz_stra font{ float:left; width:auto; line-height:24px; padding-right:3px;}
#p_zlinfo .pz_stra span{ float:left; height:14px; font-size:2px; margin-top:5px; background:url(../Images/show/star.jpg); display:block;}
#p_zlinfo .pz_stra span.star1{ width:16px;}
#p_zlinfo .pz_stra span.star2{ width:32px;}
#p_zlinfo .pz_stra span.star3{ width:48px;}
#p_zlinfo .pz_stra span.star4{ width:64px;}
#p_zlinfo .pz_stra span.star5{ width:80px;}